#wa-compimage-jgvx0uvt1dvmg9glxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jgvx0uvt1dvmg9goow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgvx0uvt1dvmg9gpvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgvx0uvt1dvmg9gr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgvx0uvu1dvmg9gs8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgvx0uvu1dvmg9gtfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgvx0uvu1dvmg9gum8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jegqp4l01dpu4kqxkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jegqp4l01dpu4kqxkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jegqp4l01dpu4kqxkw>.wa-container-vspacer {height:0px;}
#wa-row-jegqp4l01dpu3qw3b4 {margin:0px 0px;}
#wa-row-jegqp4l01dpu3qw3b4>div {padding: 0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4 {margin:0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jegqp4l01dpu3qw3b4 {margin:0px 0px;}
#wa-row-jegqp4l01dpu3qw3b4>div {padding: 0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4 {margin:0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jegqp4l01dpu3qw3b4 {margin:0px 0px;}
#wa-row-jegqp4l01dpu3qw3b4>div {padding: 0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4 {margin:0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jegqp4l01dpu3qw3b4 {margin:0px 0px;}
#wa-row-jegqp4l01dpu3qw3b4>div {padding: 0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4 {margin:0px 0px;}
#wa-row-jegqp4l31dpu4i7zj4>div {padding: 0px 0px;}
}
